Bug 615074 - Typo in RBEL6b2RN: Appendix A
Summary: Typo in RBEL6b2RN: Appendix A
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Technical_Notes (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Ryan Lerch
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-15 21:19 UTC by Chris Pepper
Modified: 2010-11-11 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 15:37:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Pepper 2010-07-15 21:19:32 UTC
Description of problem:
Typos.

How reproducible:
http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6-Beta/html/Beta_2_Release_Notes/apas01.html

Find/Replace:  
to provide and easy mechanism for reporting issues.
to provide an easy mechanism for reporting issues.

Comment 2 Ryan Lerch 2010-07-20 21:42:26 UTC
The appendices from the beta release notes are being moved to the new Technical Notes document for the finalised version of the Release Documentation. 

Changed the component to track this edit against this document.

Comment 6 releng-rhel@redhat.com 2010-11-11 15:37:18 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.